/*
 Theme Name:   Hueman Child
 Theme URI:    http://example.com/hueman-child/
 Description:  Hueman Child Theme
 Author:       The Spain Scoop
 Author URI:   http://thespainscoop.com
 Template:     hueman
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hueman-child
*/

/*Menú Top Bar */
#nav-topbar .nav > li > a{
	font-size: small;
	padding-top: 18px; 
	padding-bottom: 18px;
}


/* Menú Header  
#nav-header .nav > li > a 
{ 
	font-size: small;
}
*/

/*Fechas*/
.post-meta .post-date,
.alx-tab .tab-item-date,
.alx-posts .post-item-date { display: none; }

/*SUbscription */ 

.jetpack_subscription_widget {
}

.jetpack_subscription_widget input[type="text"] {
	float: left;
}

.jetpack_subscription_widget input[type="submit"] {
	float: left;
}